--- 
team_r: 
  team_dir: /home/itandroids
  exception: false
  country: brazil
team_l: 
  team_dir: /home/yushan
  exception: false
  country: china
scoreboard: true
statistics: false
robocup2flash: false
